### Name: ag_dbconn
### Title: Collect information about the package annotation DB
### Aliases: ag_dbconn ag_dbfile ag_dbschema ag_dbInfo
### Keywords: utilities datasets

### ** Examples

  ## Count the number of rows in the "probes" table:
  dbGetQuery(ag_dbconn(), "SELECT COUNT(*) FROM probes")

  ## The connection object returned by ag_dbconn() was created with:
  dbConnect(SQLite(), dbname=ag_dbfile(), cache_size=64000, synchronous=0)

  ag_dbschema()

  ag_dbInfo()



